/* <==== Container ====> */

.st2,
.pagecontainer #gnheader,
.pagecontainer .tb_v4bc,
.pagecontainer .stBadge,
.pagecontainer #sFooter,
.pagecontainer #glbfooter { width: 980px !important; }

.pagecontainer .Oh-h { width: 980px !important; }

.bbc-in a:active, .bbc-in a:link, .bbc-in a:visited,
.v4sem a:active, .v4sem a:link, .v4sem a:visited {
color:#5d5d5d;
text-decoration:none;
}

#sFooter { font-size: 12px; text-align: center; }

.bbc-in a:hover, .v4sem a:hover  { color: #000; text-decoration: underline; }

div.v4sem { font-size: 11px; font-family: Arial, Helvetica, sans-serif; }

a:focus { outline: none;}

/* <==== Background with eBay parts covered ====> */

.pagecontainer #gnheader {
background: #FFFFFF;
}
.gh-log { padding-left: 5px;}
.gh-w { padding: 10px 0 0; }
.gh-sbox { background: #FFFFFF; }

.whiter-rcp { 
background: #fff;
border:1px solid #FFFFFF;
}

#CentralArea {
background-image: url(shared_background.jpg), url(shared_background2.jpg);
background-position: center top, bottom;
background-repeat: no-repeat, repeat-x;
background-color: #efefef;
}

#CentralArea {
background: url(shared_background.jpg) center top no-repeat #efefef\9;
}

/* <==== Footer eBay parts covered ====> */

.pagecontainer #sFooter, .pagecontainer #glbfooter { background: #fff; width:1000px !important; padding: 5px 0px; }

.pagecontainer #sFooter { margin: 10px auto 0 !important; color: #666; }
.g-pipe { color:#666; text-align: center; }

.whiter-rcp {
border: 1px solid #d2d2d2;
background: #fff;
margin-top: 0px;
text-align: left;
}

.whiter-rcp .whiter-s_nf { display: none; }

/*.whiter-rcp a, .mbg-l, .pagecontainer #sFooter a, .pagecontainer #glbfooter a { color: #505050; }*/

#splitter { background: #999; }
.stBadge-splitter { background: #333; }

.stBadge-accent { padding-bottom: 0px; }

/* <==== Header OverwrightHack ====> */

#headerover { position: relative; width: 980px; margin: 0px auto;}

.homelink {
display: block;
position: absolute;
height: 47px;
width: 143px;
top: 39px;
left: 17px;
}

/* <==== Search ====> */

.searchbox {
position: absolute;
left: 795px;
top: 72px;
}

.searchbox form { margin: 0px; }

.searchbox .srchbox {
border: none;
height: 23px\9;
padding: 4px 0px 4px 4px;
width: 133px;
background: none;
font-size: 11px;
color: #333;
}

.searchbox .srchbtn {
background: none;
border: none;
padding: 4px 0px;
height: 23px\9;
width: 34px;
cursor: pointer;
}

/* <==== iframe control ====> */

.st2 .kfrm { height: 1005px; margin: 0px; width: 980px; background: none; }

/* <==== Header ====> */

.st2 .hdr {
background: url(shared_header.png) no-repeat;
height: 92px;
width: 980px;
padding: 0px;
}

.st2 .hdr .name a {
display: none;
}

.st2 .srchfm {
display: none;
}

/* <==== Sub-Header ====> */

.tpcasm {
background: #fff;
height: 34px;
width: 980px;
}

#linksCnter {
padding: 5px 0px 0px 6px;
}

/* <==== Sub-Header Categories ====> */

.tpcasm a.l0 { 
background-color: none !important;
background: none !important;
color: #333333;
font-family: Trebuchet MS,helvetica,arial,clean,sans-serif;
font-weight: bold;
font-size: 12px;
line-height: 17px;
font-style: italic;
padding: 0px 15px 0px 15px;
border-right: 1px solid #333333;
}


.tpcasm a.l0:hover { 
background: none !important;
color: #000; 
text-decoration: none; 
}

.tpcasm a.l0:active { 
background: none !important;
color: #000; 
text-decoration: none; 
}

.tpcasm div.l1 {
background: #fff !important;
color: #333;
border-top: none;
cursor: pointer;
padding: 5px 10px;
}

.tpcasm div.l1:hover, .tpcasm div.l1:active {
background: #78bc27 !important;
color: #fff;
}

.tpcasm div.l2 {
background: #fff !important;
color: #333;
border-top: none;
cursor: pointer;
padding: 5px 10px;
}

.tpcasm div.l2:hover {
background: #78bc27 !important;
color: #fff;
}

#strCasMenu_1 {
border: 1px solid #e4e4e4;
}

#topMu_3174044010 { border: none; }

/* <==== Footer ====> */

.st2 .top_b {
border-top: none;
}

.st2 .ftr {
background: url(shared_footer.jpg) no-repeat;
height: 140px;
width: 980px;
margin: 0px 0px 0px 0px;
padding: 0px;
border: none;
position: relative;
}

.st2 .ftr a {
color: #333;
font-size: 11px;
font-family: Trebuchet MS,helvetica,arial,clean,sans-serif;
margin-right: 0px;
position: absolute;
text-decoration: none;
top: 15px;
}

#tpftrlnk_1 { left: 332px; }
#tpftrlnk_2 { left: 414px; }
#tpftrlnk_3 { left: 483px; }
#tpftrlnk_4 { left: 619px; }
#tpftrlnk_5 { left: 718px; }
#tpftrlnk_6 { left: 803px; }
#tpftrlnk_7 { left: 857px; }
#tpftrlnk_8 { left: 921px; }

.st2 .ftr a:hover { text-decoration: underline; color: #000; }

/* <==== Category Pages ====> */

.st2 .main {
background: #efefef;
padding-top: 20px;
}

.st2 .main .rs {
background: #efefef;
padding-bottom: 20px;
margin: 0px;
}

.st2 .main .cntr {
background: #fff;
margin-bottom: 0px;
}

.st2 .main .cntr .left { width: 168px; margin: 10px 10px 0px 30px; position: relative; }
.st2 .main .cntr .right { width: 737px; margin: 10px 25px 0px 10px; }


/* <==== Postage rectangle ====> */

.st2 .main .rs .trc  {  
	margin: 0px 0px 0px 0px; 
	padding: 0px 0px 0px 10px; 
	background: none;
	height: 26px;
	color: #666;
}

.trc .cnt { color: #83b817; font-size: 14px; }
.trc .kw { color: #000; }

.tprs .ctrl { padding: 0px; position: relative; margin: 0px; }
.tprs .ctrl .vws { display: none; }
.tprs .ctrl .sort { position: absolute; top: -23px; right: 10px; color: #666; }

.tprs { margin-left: 0px; background: none; }
.st1 .main .cntr { background: none;}

/* <==== Postage rectangle ====> */

.tpcmpb { display: none; }
.tpcmpb span { color: #000; }
.tpcmpb a { color: #333; }


/* <==== Gallery ====> */

.tpgv { margin-left: 1px; }

.tpgv .wp {
height: 270px;
margin: 0 3px 5px 3px;
padding: 5px 0px 0px 0px;
width: 175px;
}

.tpgv .wp {
border: 1px solid #DCDCDC;
background: #fff;
}

.tpgv .wp:hover {
border: 1px solid #83b817;
background: #fff;
}

.tpitem_g .qvv {
    margin: 5px 0 8px;
    text-align: center;
}

.tpitem_g .title {
font-size: 12px;
font-weight: bold;
color: #454646;
}

.wp .tpitem_g .title a,  .wp .tpitem_g .title a:hover, .wp .tpitem_g .title a:visited { color:#454646; text-decoration: none; font-family: Arial, Helvetica, sans-serif; }

.tpitem_g .cmpa { margin-bottom: 2px; }

.tpitem_g .cmpa .lb { display: none; }
.tpitem_g .cmpa .vl {
text-decoration: line-through;
color: #333;
float: left;
font-size: 11px;
text-align: center;
}

.tpitem_g .bin .vl {
color: #83b817;
float: left;
font-size: 14px;
text-align: center;
}

.tpitem_g .bin .fp {
color: #83b817;
float: left;
font-size: 14px;
text-align: center;
}


.tpitem_g .time { display: none;}

.tpitem_g .discnt .lb {
color:#de381a;
}

/* <==== Bottom Page control ====> */

.st2 .tppng {
border-top: none;
background: none;
clear:both;
margin-bottom: 0px;
padding: 5px 0 15px 0;
height: 14px;
}

.tppng a.pg {
background: #fff;
border: 1px solid #fff;
border-radius: 5px;
color: #333;
}

.tppng a.pg:hover {
background: #83b817;
border: 1px solid #83b817;
color: #fff;
}

.tppng a.sel {
background: #83b817;
border: 1px solid #83b817;
color: #fff;
font-weight: bold;
}


/* <==== Main Catergories ====> */

.st2 .main .tpcate  {
padding: 0px 0px 0px 0px;;
background: none;
}

.st2 .tpcate .caption { display: none !important; }

.tpcate #tpCateAll {
    border-bottom: 1px dotted #DDDDDD;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 16px;
    margin: 0 0 10px;
    padding: 0 0 5px;
	color: #83b817;
}

.tpcate .top {
font-size: 16px;
padding-bottom: 25px;
font-family: Arial, Helvetica, sans-serif;
}

.top .tf { display: none; }
.top .sub .tf { display: block; margin: 2px 2px 0 0; }

.tpcate .tf { background: url(imgLeftNavArrow.gif) no-repeat; }
.tpcate .tfclp { background-position: 0 -10px; }

.catewp { display: block !important; }
.catewp .tphide { display: none !important; }

/* <==== top level ====> */

.tpcate div.top div.lwp,
.tpcate div.single {
font-size: 14px;
line-height: 16px;
font-family: Arial, Helvetica, sans-serif;
border-bottom: 1px dotted #dddddd;
padding: 0px 0px 5px 0px;
margin: 0px 0px 10px 0px;
}

.tpcate div.top div.lwp { width: 100%; }

.tpcate #tpCateAll a,
.tpcate div.top div.lwp a,
.tpcate div.single a { 
color: #83b817;
text-decoration: none;
}

.tpcate #tpCateAll a:hover,
.tpcate div.top div.lwp a:hover,
.tpcate div.single a:hover { color: #83b817; }

.tpcate a.sel {
color: #83b817 !important;
font-weight: bold;
}

.tpcate div.single {
padding-left:0px;
}


/* <==== second level ====> */

.tpcate .sub {
border-bottom: none;
font-size: 11px;
margin: 3px 0px 3px 0px;
padding-left: 5px;
}


.tpcate div.top .catewp div.lwp {
font-weight: normal;
font-size: 12px;
line-height: 14px;
font-family: Arial, Helvetica, sans-serif;
border: none;
padding: 0px 0px 3px 0px;
margin: 0px 0px 0px 0px;
}

.tpcate div.top div.catewp div.lwp { width: 170px; }

.tpcate div.top div.catewp div.lwp a { 
color: #333;
text-decoration: none;
}

.tpcate div.top div.catewp div.lwp a:hover { color: #44b3e1; }


/* <==== Sub Catergories ====> */

.catewp .catewp { margin: 5px 0 15px; }

.tpcate .leaf {
    font-size: 11px;
    margin-top: 5px;
    padding-left: 15px;
}

.tpcate div.single_sub {
padding-left: 9px;
margin-left: 7px;
position: relative;
font-size: 12px;
font-family:Arial, Helvetica, sans-serif;
background: url(arrow.gif) left no-repeat;
background-position: 0 3px;
}

.tpcate div.single_sub a:hover,
.tpcate .sub a:hover { color: #44b3e1 !important; }


/* <==== Quick View  ====> */

div.mi-info td.viewer {
border-top: 1px solid #696969;
border-bottom: 1px solid #696969;
background: url(shared_quickview.jpg);
width: 250px;
}

.ic-cntr .ic-b1 { border: none; }

div.mi-info td.details {
background: #f4f4f4;
border-top: 1px solid #696969;
border-bottom: 1px solid #696969;
padding: 7px 15px 0px 15px;
width: 247px;
}


/* <==== Custom pages  ====> */

#custompage  {
color: #494440;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 16px;
min-height: 600px;
padding: 20px 30px 20px 30px;
}

* html #custompage  { 
   height: expression( document.body.clientWidth < 599 ? "600px" : "auto" ); /* set min-width for IE */
}

#custompage a, #custompage a:visited { color:#83b817 !important; text-decoration: none; }
#custompage a:hover { text-decoration: underline; }

.subtitle { 
color: #83b817;
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
font-weight: bold;
padding: 0px 0px 10px 0px;
border-bottom: 1px dotted #DDDDDD;
}

.subtitle2 { 
color: #83b817;
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
font-weight: bold;
padding: 10px 0px 10px 0px;
border-bottom: 1px dotted #DDDDDD;
}

.dedupmsg {
color: #fff;
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
margin-bottom:5px;
text-align: center;
}


/* <==== featured products  ====> */

.tppb2_f {
background-color: #FFFFFF;
margin-bottom: 0px;
position: relative;
}

.tppb2_f .prmf {
top: -191px;
left: 10px;
position: absolute;
width: auto;
}

.tppb2_f .prmf .btn {
background-image: url(sprSlideshowButton.png);
height: 162px;
}

.tppb2_f .prmf .itms {
border-top: 1px dotted #fff;
border-bottom: 1px dotted #fff;
width: 915px;
}

/*<========== DROPDOWN CATEGORY CUSTOM STYLING ==========>*/

#nav, #nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#nav {
	margin: 0px 0px 0px 0px;
}
	
#nav a {
	display: block;
	width: auto;
	_width: 0px;
	text-align: center;
	text-decoration: none;
	color: #333;
	background: none;
	font-family: Trebuchet MS,helvetica,arial,clean,sans-serif;
	font-size:12px;
	font-weight: bold;
	font-style:italic;
	line-height: 17px;
	text-transform: none;
	padding: 0px 15px 0px 15px;
	border-right: 1px solid #333;
}

* html a#catid_2792636010 {
	width: 180px;
}

#nav a:hover { 
	background: none;
	color: #000; 
	border-right: 1px solid #333;
	text-decoration: none;
}

#nav li {
	float: left;
	width: auto;
	_width: 0px;
}

#nav li ul li{
	float: left;
	width: 200px;
}

#nav li ul {
	position: absolute;
	width: 200px;
	left: -999em;
	z-index: 980;
}

#nav li ul a {
	display: block;
	width: 200px;
	text-align: left;
	text-decoration: none;
	color: #333;
	text-indent: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 25px;
	text-transform: none;
	height: 25px;	
	background: #fff;
	border: none;
}

#nav li ul a:hover{
	background: #78bc27;
	border: none;
	color: #fff;	
}

#nav li:hover ul,  #nav li.sfhover ul {
	left: auto;
}

#categories {
	display: none !important;
}